:PROPERTIES:
:ID: 0cc72fcf-38eb-414f-b0e9-51931e9adcbe
:END:
#+title: 2016-08-15

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-15 Mon 06:36]
:MODIFIED: [2016-08-17 Wed 08:22]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

(with Anna McMurry)

Outline

Requirements for outline

outline or bullet format, not a narrative

sentence outline (not a topic outline)

includes research question and/or thesis statement

indicates where sources will be inserted

Due Thurs 18 Aug, to AW instructor by 1400

The present tense is favourable for outlines

Outline of a theoretical research paper

Introduction

Background (relevance, research niche, gap)

Research Question

Argumentative thesis

Method of analysis and justifications

Background (in more detail than in the introduction)

scope

Definistion

Data

Theoretical Framework (description, definitions, justifications)

Arguments (Analysis)

Conclusion

Annotated Bibliography

This is an organised list of sources (references cited)

Each annotation should consist of two paragraphs--the first paragraph objectively summarizing the source, and the second paragraph discussing its relevance and appropriateness to your research paper

Why?

To review the literature on a particular subject

to illustrate the quality of research that you have done

to provide examples of the types of sources available

to describe other items on a topic that may be of interest to the reader

to explore the subject

What should an annotation include?

Summary

What kind of course is it?

What is the text's main theses?

What main issues/topics are covered?

How does the author support his/her argument?

What key concepts/ideas does the text introduce?

Evaluation of the source

How might the source be useful for you?

How does it relate to your research question and/or argument

How does it relate to the other sources?

How reliable is it? Does it contain signs of bias?

How might it help you support your argument?

Using sources for a variety of purposes

To provide background information/context

To explain important key terms/concepts

To provide evidence that will support your argument

To lend weight/authority to your argument

To offer alternative viewpoints/opposing arguments

Annotated Bibliography Guidelines

No more than one source from your social sciences reader

No more than one non-academic source (Government/NGO website)

At least two sources from academic journals or books

No more than one source in a language other than English

Use Harvard citation style

Approximately two pages 1.5/2.0 spaced

Each annotation should consist of two paragraphs

Cizre, Ü. & Yeldan, E. 2005, 'The Turkish encounter with neo-liberalism: economics and politics in the 2000/2001 crises', Review of International Political Economy, vol. 12, issue 3. Available from Taylor & Francis [15 August 2016].

* Research Methods :academia:CSLA:@personal:

:PROPERTIES:
:CREATED: [2016-08-15 Mon 09:40]
:MODIFIED: [2016-08-15 Mon 10:20]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Inductive method: building the theory out of the data (grounded theory)

Deductive method: testing a theory you already have with the data

* Migration :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-15 Mon 14:29]
:MODIFIED: [2016-08-15 Mon 14:30]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

